<style>
    .footer {
        display: flex;
        bottom: 0;
        background-color: #2b3e50;
        justify-content: space-between;
    }
    a {
        color: white;
    }

    a:hover {
        color: #df691a;
        text-decoration: none;
    }

    i {
        display: inline-block;
        color: #df691a;
        margin-left: 100px;
        margin-right: 44px; 
        font-size: 28px;
    }
    i:hover{
        color: white;
    }
</style>
<div class="footer">
    <div class="copyright">
        <h6>&copy; Copyright David Salvador |<a href="#">Conditions générales</a> |<a href="mailto:sd.salvador.david@gmail.com"> Contact</a> |<a href="#"> Me Rejoindre</a> |<a href="https://www.youtube.com/user/clarks69100" target="_blank"> Qui est David Salvador ?</a></h6>
    </div>
    <div class="icone">
        <a href="#"><i class="fab fa-facebook-f"></i></a>
        <a href="#"><i class="fab fa-instagram"></i></a>
        <a href="https://www.linkedin.com/in/david-salvador-1a8044178/" target="_blank"><i class="fab fa-linkedin-in"></i></a>
        <a href="mailto:sd.salvador.david@gmail.com"><i class="far fa-envelope"></i></a>
        <a href="https://www.youtube.com/user/clarks69100" target="_blank"><i class="fab fa-youtube"></i></a>
    </div>
</div>